/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 10.24
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.gameCard {
    width: 100%;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    color: #fff;
}

.singleGame {
    width: 33.3%;
    display: flex;
    padding: 5px;
    flex-direction: column;
    border-radius: 15px;
    overflow: hidden;
    float: left;
}

.gameImage{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    height: 180px;
}

.gameDetails {
    display: flex;
    flex-direction: column;
    background-color: #3D2C8D;
    padding: 15px;
}

.topGameDtls{
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
}

.topGameDtls > div > img{
    width: 60px;
    height: 60px;
}

.gameTitle > div:nth-child(1){
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 2px;
}

.gameTitle > div:nth-child(1){
    font-size: 12px;
    line-height: 12px;
}

.botGameDtls{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.textGame {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.textGame>div:nth-child(1) {
    font-size: 16px;
    line-height: 16px;
}

.textGame>div:nth-child(2) {
    font-size: 12px;
    line-height: 12px;
    opacity: 0.7;
}


@media only screen and (max-width: 768px) {
    .singleGame {
        width: 100%;
    }
}

